Subject: Possible Typo in RFC1195?!?

From: [email-masked]
Date: Tue, 4 Mar 2003 18:57:02 +0100

Hi there,

during my current research effort regarding IS-IS, I have encountered a
problem with RFC1195.
Although I doubt that I am the first to realize an error of this magnitude,
I couldn't find an answer
to my question even after a considerable research effort.

In chapter '3.3 Addressing Routers in ISIS Packets' the RFC describes a
standard procedure
for deriving NSAP-addresses for IS in IP-only environments. However, the
DFI as well as the AA
are defined to be 'xx' and 'xx xx xx' respectively, which represents
neither a valid decimal nor
hexadecimal value.

Maybe you could be of assistance and point me to the correct location,
where I can find the
appropriate information...

Thanks for your effort...

Best regards

Joerg

P.S.: Please note that I did receive a delivery failed method with the
e-mail-address in cc